/*** bug sur génération html des images recadrées/retaillées. Forcer la taille ici ***/
/*** (la taille envoyée en html est l'ancien ratio ***/
.image-style-actu-ou-zoom-vignette- {
/*  width: 194px;
  height: 146px; */
  width:100%;
}

/*************** FEUILLE DE STYLE IRISA   **********/
body  {
  font-family: 'Roboto Condensed',sans-serif; font-size: 16px; line-height:1.3rem !important;
  background-color: white;
  color: #3b3b3b;
}
/*h1, h2, h1 a, h2 a {
  font-family: 'Roboto Condensed', sans-serif;
}*/
h1, h1 a {
  font-weight: 400;
}
h2, h2 a {
  font-weight: 400;
}
h3, h4, h5, h6, h3 a {
  font-family: 'Roboto Condensed', sans-serif;
}
h3, h3 a {
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* ---------- de Barrio, css/fonts/roboto.css ---------- */
h1, h2, h1 a, h2 a {
  font-family: 'Roboto', sans-serif !important;
}
h1, h1 a {
  font-weight: 300 !important;
  padding-top:1rem;
  padding-bottom:0.5rem;
}
h2, h2 a {
  font-weight: 700;
  padding-top:1rem;
  padding-bottom: 0.5rem;
}
h3, h4, h5, h6, h3 a {
  font-family: 'Roboto Condensed', sans-serif;
}
h3, h3 a {
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
}
body, p, a, li {
  font-family: 'Roboto condensed', sans-serif;
}
/**** Fg's helpers ***/
.fg-r { border: red solid 1px; }
.fg-g { border: greenyellow solid 1px; }
.fg-y { border: deeppink solid 1px; }
.fg-b { border: blue solid 1px; }


/**** TYPO ****/
.ir-ft-corps-1 {
  font-size: 1rem;
}
.ir-ft-corps-2 {
  font-size: 0.9rem;
  padding-bottom: 5px !important;
}
.ir-ft-corps-2 p {
  margin-bottom: 5px;
}
.ir-ft-corps-3 {
  font-size: 1rem;
}
.ir-welcome {
  font-size: 1.2rem;
  text-transform: uppercase;
  color: white;
  font-size: 1.2rem;
}

h1 { font-size: 1.7rem; line-height: 1.7rem; }
h2 { font-size: 1.5rem; line-height: 1.5rem; }
h3 { font-size: 1.3rem; line-height: 1.3rem; margin-top: 1rem; }
h4 { font-size: 1.2rem; line-height: 1.2rem; font-weight: bold}
h5 { font-size: 1rem; text-transform: uppercase; line-height: 1rem; }
h6 { font-size: 1rem; line-height: 1rem; }

blockquote {
  font-size: 20px;
  font-weight: 300;
  font-style: italic;
  font-family: "Roboto Condensed" !important;
  line-height: 120%;
  position: relative;
  margin: 2rem;
  padding-left:3.5rem;
  padding-right:3rem;
  border-right: 3px solid #8bffff;
}
blockquote>p::before {
  position: absolute;
  left: -18px;
  top: 0px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 45px;
  font-style: normal;
  content: "\f10e";
  color:#8bffff;
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
blockquote>p::after {

}
/* on complète Bootstrap */
.text-black-75 { color: rgba(0,0,0, .75) !important; }
.text-black-100 { color: rgba(0,0,0, 1) !important; }
.sidebar .block {
  background-color: #f0f0f0 !important;
}
.contextual-region > h2, .block-block-content > h2 , #block-views-block-actualites-2 > h2 , #block-views-block-departements-critere-actu > h2,
#block-views-block-evenements-2 > h2, #block-views-block-evenements-block-1 > h2, #block-views-block-voir-aussi-2 > h2  {
  text-align:center;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-size: 16px;
}
.sidebar h2 {
  border-bottom: none;
}
.language-link {
  text-transform: uppercase;
  color: white;
  font-size: 1.2rem;
}
.language-link:hover {
  color: inherit;
}

/******COULEURS ******/
.ir-primary {
  color: #006485;
}
.page-item.active .page-link {
  background-color: #006485 !important;
  color: white !important;
}

.page-link {
  color: #006485 !important;
}

#block-webmestre, #block-webmestre-menu {
  padding: 0;
  background: transparent !important;
  color: white;
}
#navbarPerso {
  background-color: #8da8b5;
  border: 0;
}
#sidebar_second {
  margin-top : 10px;
}
#block-webmestre a, #block-webmestre-menu a {
  color: white;
}
#block-webmestre button, #block-webmestre-menu button {
  padding: 0.8rem 10px 0.8rem 10px;
  background: black;
  color: white !important;
  text-transform: uppercase;
  width: 100%;
}
.dropdown-menu.collapsing {
  display: block;
}

.ir-primary-bg {
  background-color: #006485 !important;
}

html {
  font-size: 1em;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 1.1em;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.3em;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.5em;
  }
}
.container-fluid {
  padding-left: 1.5em;
  padding-right: 1.5em;
  width: 90%;
}

/************ MENU *************/
#main-menu {
  font-size: 1.3rem;
}
/** menu : 'Valorisation & Innovation sur 2 lignes  **/
#main-menu .nav-item:nth-child(3)  {
  max-width: 9rem;
}
#main-menu .nav-item:nth-child(3) a {
  white-space: inherit !important;
}
.navbar {
  background: white;
  z-index: inherit;
  position: relative;
}
@media min-width:380px; {
  .navbar-brand > img {
    min-width: 200px;
  }
}
.nav-item.active > a {
  color:black !important;
  border-top: #006485 solid 4px !important;
  border-bottom: transparent 4px !important;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
}
.active {
  border: none;
}
.dropdown-menu {
  border-left: 0px solid white;
  border-right: 0px solid dimgrey;
  border-top:0;
  border-bottom: 0;
  background: #fdfdfd;
  padding: 0;
  border-radius:0;
  font-size: 1rem;
  margin-right: 0rem;
  margin-left: -1rem;
  border: 1px solid #f0f0f0;
  border-top: 0px;
}
.dropdown-item {
  padding: 0;
}
.dropdown-menu li a, .dropdown-menu li span {
  display: block;
  padding: 1em 1.3em;
}
.dropdown-toggle::after { display:none; }
.dropdown-item {
  border-top: 1px solid #f0f0f0;
  color: #006485;
}
.dropdown-item a:hover {
  text-decoration: none;
  color: #006485 !important;
}
.dropdown-item:hover {
  background: #8bffff;
}
.dropdown-item.active {
  background-color: #fff;
  border-top: 1px solid #fff;
  box-shadow: 3px 2px 1px 1px #fff;
}
.dropdown-item.active a, .dropdown-item.active a:hover {
  color: black !important;
}
/*.dropdown-item:last-child {
  border-bottom: 0px solid dimgrey;
}*/

.nav-txt > a {
  text-transform: uppercase;
  text-align: center;
  padding-top:15px;
  padding-bottom:15px;
  border-top: transparent solid 4px;

}
.nav-txt > a:hover {
  border-top: #006485 solid 4px;
}
#header {
  /* border-bottom: #8BFFFF solid 6px; */
}
#block-intranet nav a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.2rem;
}
.ir-title  {
  font-size: 35px;
  font-weight: 700 !important;
  font-family: "Roboto Condensed" !important;
  padding: 1rem 1rem 1rem 0;
  line-height: 2.4rem;
}
.breadcrumb {
  margin-bottom: 0;
  border-radius: 0;
  background: white;
  border-top: #8BFFFF solid 6px;
}
/****************** TABS *****************/
.nav-tabs .nav-item {
  margin-bottom: 0;
}
.nav-tabs .nav-link {
  padding-top: 8px;
  padding-bottom: 8px;
}
.tabs .nav-tabs .active > a, .tabs .nav-tabs .nav-item > a:hover {
  color:black !important;
  border-top: #006485 solid 4px !important;
  border-bottom: transparent 4px !important;
  padding-top: 4px !important;
  padding-bottom: 8px !important;
}
.active {
  border: none;
}
.nav-tabs .nav-link {
  border: 0px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
/********     / TABS      **************/
@media (max-width: 1299.98px) {
  .navbar-expand-xxl > .container,
  .navbar-expand-xxl > .container-fluid,
  .navbar-expand-xxl > .container-sm,
  .navbar-expand-xxl > .container-md,
  .navbar-expand-xxl > .container-lg,
  .navbar-expand-xxl > .container-xl {
    padding-right: 0;
    padding-left: 0; } }
@media (min-width: 1300px) {
  .navbar-expand-xxl {
    flex-flow: row nowrap;
    justify-content: flex-start; }
  .navbar-expand-xxl .navbar-nav {
    flex-direction: row; }
  .navbar-expand-xxl .navbar-nav .dropdown-menu {
    position: absolute; }
  .navbar-expand-xxl .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem; }
  .navbar-expand-xxl > .container,
  .navbar-expand-xxl > .container-fluid,
  .navbar-expand-xxl > .container-sm,
  .navbar-expand-xxl > .container-md,
  .navbar-expand-xxl > .container-lg,
  .navbar-expand-xxl > .container-xl {
    flex-wrap: nowrap; }
  .navbar-expand-xxl .navbar-collapse {
    display: flex !important;
    flex-basis: auto; }
  .navbar-expand-xxl .navbar-toggler {
    display: none; } }
/***************** / Menu *******************/

/***************** Top header *******************/
#top-header {
  border-bottom: #8BFFFF solid 6px;
}
#bottom-actu {
  background: #F7F1E8;
}
/*************** / Top header *******************/
.btn-outline-light {
  border: 0;
}
/**************** Box instit *******************/
.fg-spot {
  width: 18rem;  padding: 20px 20px 5px 20px;
  background: rgba(16,16,61,0.45);
  font-size: 1.25rem;
  /* z-index:1020; */
  position: absolute;
  top:0;
}
#bloc-instit {

}
/**************** / Box instit *****************/
#tsparticles {
  padding-top: 0px;
  height: 200px;
  background-image: url('img/nuit-etoilee-pix.jpg');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.block-carroussel {
  position:relative;
  height: 200px;
}
#imageen {
  padding-top: 0px;
  height: 200px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
/***************** Cards, actu, événements  ********************/
@media max-with:600px {
  .ir-card {
    min-width: 380px;
  }
}
.card-link, .ir-txt-black {
  color: black;
}
.ir-txt-75 {
  color: #555;
}
.ir-txt-50 {
  color: grey !important;
}
.views-field-field-image-une img {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block !important;
}
.ir-table-reset {
  border-collapse: initial;
  width: inherit;
  margin: 0 !important;
}
.ir-evenement a, .ir-evenement h4 {
  text-decoration: none;
}
.ir-evenement a:hover, .ir-evenement h4:hover {
  text-decoration: none;
}
.ir-table-event-size td {
  height:2rem;
  min-width:130px;
  border:none;
  text-align: center;
}
.ir-table-event-sm {
  min-width:90px !important;
  background: white;
}
.ir-text-event-big {
  font-size: 1.8rem;
}
.ir-text-event {
  font-size: 1.2rem;
}
.ir-bkgcolor-these {
  background-color: #ccb747;
}
.ir-border-these {
  border: 3px solid #ccb747;
}
.ir-color-these {
  color: #ccb747;

}.ir-bkgcolor-hdr {
   background-color: #A1954A;
 }
.ir-border-hdr {
  border: 3px solid #A1954A;
}
.ir-color-hdr {
  color: #A1954A;
}
.ir-bkgcolor-seminaire {
  background-color: #779fa1;
}
.ir-border-seminaire {
  border: 3px solid #779fa1;
}
.ir-color-seminaire {
  color: #779fa1;
}
.ir-bkgcolor-conf {
  background-color: #eb9834;
}
.ir-border-conf {
  border: 3px solid #eb9834 !important;
}
.ir-color-conf {
  color: #eb9834;
}
.ir-bkgcolor-wshop {
  background-color: #8EBEC2;
}
.ir-border-wshop {
  border: 3px solid #8EBEC2 !important;
}
.ir-color-wshop {
  color: #8EBEC2;
}
.ir-bkgcolor-body {
  background-color: #eee;
}
/* Si changement dans liste des types évènements non prévu dans template twig [views-view-fields--page-evenements-1.html.twig], sera noir */
.ir-bkgcolor-black {
  background-color: #000;
}
.ir-border-black {
  border: 3px solid #000 !important;
}
.ir-color-black {
  color: #000;
}
.ir-maxh-d {
  height: auto;
} /* initialement forcé à max 6rem */
.ir-fontz-a {
  font-size: 2.1rem;
}
.ir-fontz-b {
  font-size: 1.1rem;
}
.ir-fontz-c {
  font-size: 0.9rem;
}
.ir-w-3 {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 180px;
  min-width: 180px;
}
.ir-w-33 {
  width: 32%;
}
.ir-w-90 {
  width: 90%;
}
#ir-une > div:hover, #ir-liste-actu > div:hover, #ir-eve > div:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.row .ir-card-ligne .ir-card-col:hover, .ir-card2-col:hover  {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
/* rétablir col-auto pour la vue 'actualites', et autres si besoin. col-auto supprimé du container 'form' */
.view-actualites {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
/********************* FOCUS *********************/
.ir-focus {
  background-image: url("/themes/custom/irisa_barrio/fond-flou.jpg");
  background-color: #d3d9df;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position:relative;
  margin-bottom: -1em;
}
/* margin bottom à -1 pour compenser #ir-pied en home page */

/* Est sorti/déplacé du html, voir pourquoi
.ir-focus div {
    overflow: hidden;
} */

.ir-bg-blanc {
  background-color: rgba(255,255,255,0.60);
}
.ir-titre-focus {
  color: darkslategrey;
  padding-left:5px;
  padding-right:5px;
  position: relative;
}
.ir-titre-focus2 {
  font-family: "Roboto";
  font-size: 1.3rem;
  padding-bottom: 0.8rem;
  color: #006485;
}

.ir-focus-img > img {
  width:100%;
  height:auto;
}
.ir-titre-container {
  height:2.5em;
  padding-right:2em;
  padding-left:2em;
  margin-bottom: 2em;
}
.ir-titre-these::before {
  content: none;
}
.ir-titre-these::after {
  content: none;
}
.ir-cube { height:20px; width:20px; }
#cube-gauche { border-top: darkslategrey solid 3px; border-left: darkslategrey solid 3px;
  position: absolute;
  top: -5px;
  left: -15px;
}
#cube-droit { border-bottom: darkslategrey solid 3px; border-right: darkslategrey solid 3px;
  position: absolute;
  bottom: -5px;
  right: -15px;
}
#ir-focus-plus {
  float:right;
  position:relative;
  bottom: 10px;
}
/*  PIED DE PAGE */
#ir-pied {
  min-height: 220px;
  background-color: #006485;
  border-top: #8BFFFF solid 6px;
  margin-top: 1em;
  /* background-image: linear-gradient(#00548e,#000680); */
  /* background-image: linear-gradient(#006485, #1f2b46); */
}
#ir-pied a {
  color: white;
  text-decoration: none;
}
/**** COLONNE *****/
@media max-width:420px; {
  .ir-mw-250 {
    min-width: 250px;
  }
}
.ir-mw-card {
  min-width: 220px;
}

.ir-mxw-card {
  max-width: 100%;
}
@media (min-width: 576px) {
  .ir-mxw-card {
    max-width: 47%; }
}
@media (min-width: 768px) {
  .ir-mxw-card {
    max-width: 30%; } }

.ir-mxw-card2 {
  max-width: 100%;
}
@media (min-width: 768px) {
  .ir-mxw-card2 {
    max-width: 100%; } }
@media (min-width: 992px) {
  .ir-mxw-card2 {
    max-width: 30%; } }

.ir-mxw-card3 {
  max-width: 100%;
}
@media (min-width: 700px) {
  .ir-mxw-card3 {
    max-width: 47%;
  } }
@media (min-width: 907px) {
  .ir-mxw-card3 {
    max-width: 31.5%; } }
@media (min-width: 951px) {
  .ir-mxw-card3 {
    max-width: 47%; } }
@media (min-width: 1117px) {
  .ir-mxw-card3 {
    max-width: 31%; } }

.ir-mxw-240 {
  max-width: 240px;
}
.ir-mxw-30r {
  max-width: 32%;
}
.ir-mxw-25p {
  max-width: 29%;
}
.ir-mxw-400  {
  max-width: 400px;
}
/**** supprimé. Mais noter la largeur max des images à importer pour les pages élémentaires
.ir-imgmax {
  max-width: 620px;
}
**********/
.w-20 {
  width: 20%;
}
/**** Checkbox slider ****/
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 28px;

}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 21px;
  width: 21px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: steelblue;
}
input:checked + .ir-background-event-seminaire  {
  background-color: #9f1509;
}
input:checked + .ir-background-event-these {
  background-color: #d88000;
}
input:checked + .ir-background-event-conf {
  background-color: #4c7207;
}
input:focus + .slider {
  box-shadow: 0 0 1px steelblue;
}

input:checked + .slider:before {
  -webkit-transform: translateX(21px);
  -ms-transform: translateX(21px);
  transform: translateX(21px);
}

/**************** PARAGRAPHS *******************/
.field--name-field-titre-parag {
  font-size: 1.7rem;
  padding-bottom:1rem;
}
.field--name-field-image-paragraphe {
  width: 100%;
  text-align: center;
}
.field--name-field-image-paragraphe img {
  width: 100%;
}
.field--name-field-texte-1-parag, .field--name-field-texte-2-parag {
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}
.paragraph h1, .node__content h1, body.cke_editable h1, .views-field-title h1 {
  clear: both;
  font-weight: 700 !important;
  font-size: 30px !important;
  line-height: 2.4rem;
  font-family: "Roboto Condensed" !important;
  border-left: 7px solid #8bffff;
  padding-left: 1.8rem;
  padding-bottom: 0.5rem;
  padding-top: 8px;
  margin-bottom: 1.5rem;
  margin-top: 2rem;
}
.views-field-title h1 {
  margin-top: 2rem;
}
/*** listes ***/
.text-formatted ul {
  list-style-position: outside;
  list-style-type: square;
}
.text-formatted ul li {
  padding-bottom: 1rem;
  list-style: square outside url("/themes/custom/irisa_barrio/point.png");
}
li > p {
  margin-bottom: 0;
}
.text-formatted ol li, .body.cke_editable ol > li {
  padding-bottom: 1rem;
}
ul > .paragraph li, ul > .node__content li, body.cke_editable ul > li {
  padding-bottom: 1rem;
  list-style: square outside url("/themes/custom/irisa_barrio/point.png");
}
.paragraph ul, .node__content ul, body.cke_editable ul {
  padding-left: 40px;
}

/*************** // PARAGRAPHS *****************/
/*************** ZONE TEXTE CONTENU CLASSIQUE ********/
/*---------------------------------------------------------------*/
.paragraph h2 {
  font-size: 1.25rem;
}
.text-formatted  .align-left img, body.cke_editable .align-left img {
  margin: 0 2rem 0.8rem 0;
}
/* avec légende */
figure.align-left img {
  margin: 0 1rem 0 0;
}
/*---------------------------------------------------------------*/
.text-formatted .align-right img, body.cke_editable .align-right img {
  margin: 0 0 0.8rem 2rem;
}
/* avec légende */
figure.align-right img {
  margin: 0 0 0 1rem;
}
/*---------------------------------------------------------------*/
.text-formatted .align-center img, body.cke_editable .align-center img {
  padding: 0 0 0.8rem 0;
}
/*---------------------------------------------------------------*/
/*** hack pour débordement hauteur ***/
.align-center::after {
  content: "";
  clear: both;
  display: table;
}
.text-formatted figcaption, figcaption.cke_widget_editable {
  color: dimgrey;
  font-size: 0.8rem;
  text-align: center;
  padding-bottom: 0;
}
/*** pour alignement central de l'image sans légende ****/
.align-center > div {
  text-align: center;
}
.node .field--type-image {
  float:none;
  margin: 0;
}
.field--type-image img {
  margin-bottom: 5px;
}
figure {
  margin-bottom:0;
}
/*************** // ZONE TEXTE CONTENU CLASSIQUE ********/
/*************** COLONNE : BLOC VUE 'voir aussi' , home : blocs actu et eve ********/
#block-views-block-evenements-eve-1 {
  background-color: #f0f0f0;
}
.ir-pb-0 {
  padding-bottom: 0 !important;
}
.card-header {

}
.card-block {

}
.ir-nolink, .ir-nolink:hover {
  text-decoration: none;
  color: inherit;
  font-weight: 200;
}
@media (max-width: 991px) {
  .ir-card-container2, .ir-card-container3 {
    flex-basis: 100% !important;
    width:100%;
  }
  .image-style-actu-ou-zoom {
    width:100%;
  }
}
@media (min-width: 992px) {
  .ir-card-container2 {
    flex-basis: calc(100% /2) !important;
    display:flex;
  }
  .ir-card-container3 {
    flex-basis: calc(100% /3) !important;
    display:flex;
  }
  .image-style-actu-ou-zoom {
    width:initial ;
  }
/*  .block-views-blockevenements-block-eve-1 {
    margin-left: -10px;
    margin-right: -10px;
  } */
}
.ir-home-GreyBorder{
  border: 1px solid rgba(0,0,0,0.125);
  border-radius: 0.25rem;
  background-color: white;
}

.ir-card2-col {
  border: 1px solid rgba(0,0,0,0.125);
  border-radius: 0.25rem;
  padding-bottom:0px;
  margin-left: 10px;
  margin-right: 7px;
  margin-bottom: 20px;
  background-color: white;
}
.ir-card-col {
  border: 1px solid rgba(0,0,0,0.125);
  border-radius: 0.25rem;
  position:relative;
  padding-bottom:40px;
  margin-left: 10px;
  margin-right: 7px;
  margin-bottom: 20px;
  min-width:95%;
}
.ir-card-col::after {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 10px 20px;
  border-width: 1px 0 0;
  width: 100%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 150%;
  line-height: 1;
  content: "\f067";
  color: black;
  text-align: right;
}
.ir-card-ligne {
  margin-left:-10px;
  margin-right:-10px;
}
.ir-card-ligne > div {
  display: flex;
  flex-wrap: wrap;
}
.view-actualites .ir-card-border {
  padding-left: 0px;
  padding-right:0px;

}
/*.ir-card-col::after {
  float:right;
  position: relative;
  bottom:1rem;
  right:1rem;
  content: "*";
}*/

.view-actualites .views-field-field-type-actualite {
  background-color: rgba(0,0,0,0.04);
  padding: 0.75rem 1.25rem;
}
.view-actualites .views-field-field-type-actualite > span {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.3rem;

}
.view-actualites .views-field-field-image-une {

}
.view-actualites .views-field-title .field-content {
  padding: 20px;
  font-size:1.2rem;
}
.view-actualites .views-field-title p {
  margin:0;
  font-weight: 700;
}
.view-actualites .views-field-body {
  padding-left:20px;
  padding-right:20px;
}
.view-eve-field-title {
  font-size:1.2rem;
  font-weight: 700;
}
/* row-reverse car tri inverse dans ls paramètres de la vue, nécessaire pour partir du jour présent ds le filtre événements */
.view-id-evenements > .view-content {
  display:flex;
  flex-direction: row-reverse;
  margin-left: 0;
  margin-right: 0;
}
/***** NODE ACTUALITE *****/
.ir-actu-image {
  float: left;
  box-sizing: border-box;
  max-width: 50%;
  max-height: 600px;
  margin: 0 2rem 0.8rem 0;
}
.ir-submitted
{
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  padding: 10px 20px;
  border-width: 1px 0 0;
  width: 100%;
  color:grey;
  font-size: 0.8rem;
}
/**** Bloc latéral types d'actualités ******/
.ir-bloc-filtres {
  font-size:1.1rem;
  line-height: 1.1rem;
}
/*************** // COLONNE : BLOC VUE 'voir aussi' ********/
.view-nouveaux-arrivants caption {
  caption-side: top;
  font-size: 1.5rem;
}
.table td {
  vertical-align: inherit;
}
td p {
  padding: 4px 9px;
  margin: 0;
}
/* .views-field-field-fichier-joint span  {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.views-field-field-fichier-joint span::before {
  content : url('/themes/custom/irisa_barrio/pdf.png');
} */
.view-nouveaux-arrivants .file--application-pdf {
  background: url('/themes/custom/irisa_barrio/pdf-small.png');
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: top;
  padding-top:2rem;
}
/*************** FIELDS offre de these **************/
.field--label-inline > .field__label {
  font-weight: bolder;
  padding-top: 0.5rem;
}
.field--label-inline > .field__label::after, .field--label-above > .field__label::after, .field--label-above > .field__label::after {
  content: " :";
}
.field--label-above > .field__label  {
  padding-bottom: 0.5rem;
  margin-top: 1.5rem;
  font-size: 1.5rem;
}
.field--type-entity-reference {
  margin: 0;
}
.field--name-field-equipe-et-encadrants > .field__label {
  font-size: 1.5rem;
  font-weight: bolder;
  padding-top: 1.5rem;
}
.form-group legend {
  padding-top: 1.8rem;
}
.views-field-field-description-these, .views-label-field-equipe-et-encadrants, .views-field-field-bibliographie, .views-label-field-contact-s {
  padding-top: 1.5rem;
}
.field--name-field-description-these > .field__label, .field--name-field-bibliographie > .field__label  {
  padding-bottom: 1.5rem;
}
.node--type-sujet-de-these, .view-offre-de-theses {
  padding-bottom: 2rem;
}
.ir-minicard-eve {
  padding-left: 1rem;
  padding-bottom: 0.8rem;
}
.view-offre-de-theses {
  padding-top: 2rem;
}
.view-offre-de-theses .view-header h1 {
  padding-bottom: 1rem;
}
.views-element-container .views-row { /**** TO DO : trouver selecteur plus précis ***/
  padding-left:1rem;
}
.view-empty {
  padding-top: 1rem;
}
/************************ bloc Voir Aussi *******************/
/***.views-field-field-en-lien-avec {
  margin-left:-1rem;
} ***/
.views-field-field-en-lien-avec ul.list-group, ul.ir-vue-equipe-lst {
  padding-top: 0.5rem;
}

.views-field-field-en-lien-avec ul.list-group > li, ul.ir-vue-equipe-lst > li{
  padding-bottom:0.5rem;
  border:none;
  background: transparent;
}
/******** RA **********/
.field--name-field-ra .field__item {
  padding-bottom: 0.3rem;
}

/********* pour bloc "en savoir plus" équipe/page équipe/dpt ********/
.ir-liste-spacer .views-field {
  padding-bottom: 0.5rem;
}
/*** bouton de la page 404 ****/
#ir-btn-rechercher, #ir-btn-rechercher a:hover {
  color:white;
  background: #8bffff;
  font-weight: bold;
  border-radius: 0.5rem;
  border-color: white;
  text-decoration: none;
}
/**** Bouton "afficher le poids des lignes ****/
.table-responsive .tabledrag-toggle-weight-wrapper {
  display: none;
}

/** Pour offre de thèse **/
details > summary {
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 0.5em;
}
.field-group-tabs-wrapper {
  padding-bottom: 1em;
  padding-top: 1em;
}
.vertical-tabs__panes > details {
  margin-top: 1em;
}
fieldset, .paragraphs-dropbutton-wrapper {
  margin-right: 2em;
}
